Subject: Wipro is offering 16 LPA (3 years of experience). Is it worth considering?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Fri, 06 May 2022 01:37:24 +0000

Top stories for Pankaj

-----

Question: Wipro is offering 16 LPA (3 years of experience). Is it worth considering?

Answer from Mirunalini Devaraj

I am working with Wipro for the past 4 years and I wanted to always shout and say this that I have never seen any growth in my salary and role.

I am a B.E graduate [elect 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEyODIzMzQzMzI0MjY4NTgwMTl8MXwxfDI1MzgyOTA3MSJ9&al_pri=8&aoid=LusIznmistW&aoty=1&aty=4&cp=1&et=2&id=e6796863a4214f61b9fe82ca91faf190&uid=VXdjaWV6iqF
-----
Question: Why TCS stopped Re hiring ex TCSers? Is this going to be a part of their policy forever?

Answer from Nishtha Gupta

Policy is slightly changed now. I am ex employee of TCS. I got call from TCS regarding job opening. I informed them that I am ex employee of TCS and TCS doesn't consider i 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEyODIzMzQzMzI0MjY4NTgwMTl8MnwxfDMzNzgxOTg1OCJ9&al_pri=8&aoid=YzSByFt5WbK&aoty=1&aty=4&cp=2&et=2&id=e6796863a4214f61b9fe82ca91faf190&uid=VXdjaWV6iqF
-----
Question: Why is the IBPS RRB PO 2021 cutoff very high?

Answer from Akanksha Shukla

I had attempted RRB PO 2021. It was my first attempt. I am from Uttarpradesh. I had attempted 50 questions and I got 49.25.

This year cut off is higher than previous year 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEyODIzMzQzMzI0MjY4NTgwMTl8M3wxfDMwNTE1ODEyNSJ9&al_pri=8&aoid=mpKIDBFpuer&aoty=1&aty=4&cp=3&et=2&id=e6796863a4214f61b9fe82ca91faf190&uid=VXdjaWV6iqF
-----
Question: Is it okay for a son and daughter to share a bedroom as long as they both have beds and dressers?

Answer from Dawn Ayres

When they are young its just fine but as they get older they will want there own rooms And its not about being naked in front of each other as they grow up they will see e 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEyODIzMzQzMzI0MjY4NTgwMTl8NHwxfDM0NzI0NzMxOCJ9&al_pri=8&aoid=YUdKEXpHDFh&aoty=1&aty=4&cp=4&et=2&id=e6796863a4214f61b9fe82ca91faf190&uid=VXdjaWV6iqF
-----
Question: I'm getting around 32 LPA in IBM in India and I got an offer in Intel Malaysia with a base salary of MYR 12000 and other allowances. Is it a good decision to move to Intel Malaysia?

Answer from Vikash Dogra

I was in a similar situation, got an offer from Intel Penang, ~12500, my indian salary was 1.4 lakhs per month, went there after calculating the numbers.

But the reality  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEyODIzMzQzMzI0MjY4NTgwMTl8NXwxfDMzMzUwMjAyNCJ9&al_pri=8&aoid=4RTuzMdEPTu&aoty=1&aty=4&cp=5&et=2&id=e6796863a4214f61b9fe82ca91faf190&uid=VXdjaWV6iqF
-----
Question: What are your final marks in the CGL 2018?

Answer from Rishwanki Sapra

Final Marks : 579.29/700

AIR : 2222

Got Auditor in CAG

I could perform better in pre and in quants (only 137 raw) in Mains18 but i did some stupid mistakes that i have  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEyODIzMzQzMzI0MjY4NTgwMTl8NnwxfDI3NjgxODc4MyJ9&al_pri=8&aoid=aq5vLVTijUx&aoty=1&aty=4&cp=6&et=2&id=e6796863a4214f61b9fe82ca91faf190&uid=VXdjaWV6iqF
-----
Question: What photos of Christina Hendricks made headlines?

Answer from Lander

Christina Hendricks’ raunchy photos were leaked after her phone was hacked

The 'Mad Men' star was incensed when she discovered a hacker had breached her phone's security  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEyODIzMzQzMzI0MjY4NTgwMTl8N3wxfDM0Nzk4NjM0OSJ9&al_pri=8&aoid=qvDyJN57z9U&aoty=1&aty=4&cp=7&et=2&id=e6796863a4214f61b9fe82ca91faf190&uid=VXdjaWV6iqF
-----
Question: What is the new salary structure of a bank PO after the 11th bipartite?

Answer from Vinod Nesargi

Newly selected bank PO (except sbi po)candidate salary as follows.

Basic pay - 36000

DA currently @ 25.8% - 9288

HRA(if you opt lease accomdation this will not applicab 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEyODIzMzQzMzI0MjY4NTgwMTl8OHwxfDI4MTE3OTM0NiJ9&al_pri=8&aoid=YFRfNLvGmah&aoty=1&aty=4&cp=8&et=2&id=e6796863a4214f61b9fe82ca91faf190&uid=VXdjaWV6iqF
-----
Question: Do smokers lungs heal after quitting?

Answer from Daniel Kaplan

It depends upon how damaged they were before quitting. Some heal to some degree.

I have two friends who smoked. One is now 76. He smoked for more than 40 years. He now ha 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEyODIzMzQzMzI0MjY4NTgwMTl8OXwxfDI5MjUxNDc3NCJ9&al_pri=8&aoid=YkVi6pbcQb4&aoty=1&aty=4&cp=9&et=2&id=e6796863a4214f61b9fe82ca91faf190&uid=VXdjaWV6iqF
-----
Question: Is Shiba Inu coin a cryptocurrency?

Answer from Sir X

Yes, Shiba Inu is a cryptocurrency that belongs to the meme coin category which has now transformed into a decentralized ecosystem.

Fun fact: During the initial launch, 5 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEyODIzMzQzMzI0MjY4NTgwMTl8MTB8MXwzMTY5NzEzNDIifQ%3D%3D&al_pri=8&aoid=4iDYG09Bmo4&aoty=1&aty=4&cp=10&et=2&id=e6796863a4214f61b9fe82ca91faf190&uid=VXdjaWV6iqF
-----
Question: With 4 LPA, can we survive in Bangalore?

Answer from Disha Mandal

In 4lpa, you'll get around 22k to 24k in hand per month after deductions. You can easily survive on this depending on your lifestyle. You can easily save around 10 to 15k  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEyODIzMzQzMzI0MjY4NTgwMTl8MTF8MXwyMjQwMTA4MjIifQ%3D%3D&al_pri=8&aoid=4XmAb6LJR9y&aoty=1&aty=4&cp=11&et=2&id=e6796863a4214f61b9fe82ca91faf190&uid=VXdjaWV6iqF
-----
Question: Are lotto machines programmed to pick certain numbers?

Answer from Harvey Jasmine

Without a machine to generate numbers with plastic balls, lottery machines nationwide have been generating numbers for ticket buyers in ways that may not give each number  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEyODIzMzQzMzI0MjY4NTgwMTl8MTJ8MXwzNDk4MjE4NjQifQ%3D%3D&al_pri=8&aoid=qQCwJ4YTJ1x&aoty=1&aty=4&cp=12&et=2&id=e6796863a4214f61b9fe82ca91faf190&uid=VXdjaWV6iqF
-----

-----

To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&et=2&id=e6796863a4214f61b9fe82ca91faf190&uid=VXdjaWV6iqF

To unsubscribe from this type of email, visit: https://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=e6796863a4214f61b9fe82ca91faf190&t=1651801043814621&token=529ca07de58db8b2f29c1700171a73ea878ee3aaa75bbdff1aa01cbc2bcea7646604bac7ccb9dd32f58a0f6c3e316daae9a7286662e4c490405a33b646809118&type=2&uid=1769591284